<table class="listingProject table-striped m-auto text-center">
    <thead class="thead">
    <tr>
        <th>Number</th>
        <th>Propriétaire</th>
        <th>{{ 'lot.roomNumber'|trans }}</th>
        <th>PrincipalResidence</th>
        <th>TantiemesApartment</th>
        <th>TantiemesHeating</th>
        <th>actions</th>
    </tr>
    </thead>
    <tbody>

    {% for lot in lots %}
        <tr class="border">
            <td>{{ lot.number }}</td>
            <td><a href="{{ path('owner_show', {'referenceId':reference.id, 'id':lot.firstowner.id}) }}">{{ lot.firstowner }}</a></td>
            <td>{{ lot.roomNumber }}</td>
            <td>{{ lot.mainResidence ? 'Yes' : 'No' }}</td>
            <td>{{ lot.tantiemesApartment }}</td>
            <td>{{ lot.tantiemesHeating }}</td>
            <td>
                <a class="btn btn-outline-info mb-1" href="{{ path('lot_show', {'referenceId':reference.id, 'id':lot.id}) }}">Consulter</a>
                <a class="btn btn-outline-primary" href="{{ path('lot_edit', {'referenceId':reference.id, 'id':lot.id}) }}">Modifier</a>
            </td>
        </tr>
    {% else %}
        <tr>
            <td colspan="21">Pas d'entrées trouvées</td>
        </tr>

    {% endfor %}
    </tbody>
</table>